 EXEC p_AlterColumn 'T_SVC_ATTACHMENT', 'FSTATUS', 'CHAR(1)', 'NOT NULL', '0001', '''A''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SVC_ATTACHMENT' AND KSQL_COL_NAME ='FENABLE')
 ALTER TABLE T_SVC_ATTACHMENT ADD (FENABLE CHAR(1) DEFAULT '1' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SVC_ATTACHMENT' AND KSQL_COL_NAME ='FMASTERID')
 ALTER TABLE T_SVC_ATTACHMENT ADD (FMASTERID BIGINT DEFAULT 0 NOT NULL );

